Delete net rate scheme
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/netRateSchemes/{netRateSchemeUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/netRateSchemes/{netRateSchemeUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/netRateSchemes/{netRateSchemeUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Net Rate Scheme
Delete net rate scheme
Deletes the net rate scheme identified by its UID. Requires an internal role (Admin or Project Manager) with the setup-server right; the scheme must belong to the caller’s organization.
DELETE
/
api2
/
v1
/
netRateSchemes
/
{netRateSchemeUid}
Delete net rate scheme
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
Net rate scheme UID
Response
No Content
Was this page helpful?
⌘I